Subject: RE: [ipfix-eval] RE: On template negotiation "complexity" in CRAN E

From: Ory Kushnir <[email-masked]>
Date: Thu, 31 Oct 2002 19:21:18 -0500

I think the relevance of this thread is proportional to the possibility (and
likelihood) of interfacing with collectors that are, on one hand, capable of
parsing IPFIX data and yet are unable to perform the desired handshake at
session commencement. Furthermore, it is assumed that it is impossible to
insert a simple proxy for establishing the session with the CRANE exporter
and delegating the data stream to the legacy collectors. This seems to be a
relatively unlikely scenario, in which it is likely that the legacy
collector(s) will have as much trouble handling other IPFIX candidates. 

Regards,
Ory Kushnir

--
Help        mailto:[email-masked] and say "help" in message body
Unsubscribe mailto:[email-masked] and say
"unsubscribe ipfix" in message body
Archive     http://ipfix.doit.wisc.edu/archive/